请选择 进入手机版 | 继续访问电脑版

SpeedPHP框架

 找回密码
 注册成为新用户

QQ登录

只需一步,快速开始

查看: 1135|回复: 2

随意留言板

[复制链接]
发表于 2018-3-31 21:02:05 | 显示全部楼层 |阅读模式
打开提示  
sp框架环境要求PHP5
可是我把PHP版本换了一个变 网页还是打不开 求指教!
www.xjzzwb.com/lyb 我的网址
http://syguestbook.logphp.com/   程序网址

 楼主| 发表于 2018-3-31 21:04:54 | 显示全部楼层
QQ图片20180331210851.jpg
真心求指教
发表于 2018-4-1 01:24:51 | 显示全部楼层
phpversion函数要大于5

初学者建议使用xampp,会比较方便些
您需要登录后才可以回帖 登录 | 注册成为新用户

本版积分规则

手机浏览|简版|中文PHP框架|开源协议|SpeedPHP.com ( 粤ICP备08008671号

GMT+8, 2019-11-22 00:33

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表